@charset "UTF-8";

img {
	margin: 0;
	padding: 0;
	line-height: normal;
}


@media screen and (min-width: 768px) {
    #content-body .img_main {
        background: url(/mcs/images/bg_main.png) left top no-repeat;
        width: 940px;
        height: 329px;
        position: relative;
        margin-bottom: 42px;
        background-size: contain;
    }
}
@media screen and (max-width: 767px) {
    #content-body .img_main {
        background: url(/mcs/images/bg_main.png) left top no-repeat;
        height: 270px;
        position: relative;
        margin-bottom: 0px;
        background-size: contain;
    }
}
.img_main p {
	margin: 0;
	padding: 0;
}
	.img_main p.phcs_24h {
		position: absolute;
		top: 233px;
		left: 40px;
	}
@media screen and (max-width: 767px) {
	.img_main p.phcs_24h {
		top: 140px;
        left: 0px;
	}
}
	.img_main p.medicalconsultation {
		position: absolute;
		top: 233px;
		right: 40px;
	}
@media screen and (max-width: 450px) {
	.img_main p.medicalconsultation {
		top: 215px;
        right: 0px;
	}
}
	.img_main p.term {
		position: absolute;
		top: 379px;
		left: 45px;
	}
	.img_main p.income {
		position: absolute;
		top: 379px;
		left: 176px;
	}
	.img_main p.income2 {
		position: absolute;
		top: 379px;
		left: 291px;
	}
	.img_main p.wholelife {
		position: absolute;
		top: 379px;
		left: 425px;
	}
	.img_main p.medical {
		position: absolute;
		top: 379px;
		left: 553px;
	}
	.img_main p.cancer_term {
		position: absolute;
		top: 379px;
		left: 677px;
	}
	.img_main p.cancer_life {
		position: absolute;
		top: 379px;
		left: 803px;
	}

#phcs_24h {
	margin-top: 18px;
	position: relative;
}
#phcs_24h h1 {
	margin: 0;
	padding: 0;
	height: 263px;
}
@media screen and (min-width: 768px) {
    #phcs_24h .health_consultation {
        margin: 0;
        padding: 0;
        padding: 0 40px 40px;
        background-color: #5ac1fc;
        width: 860px;
    }
}
@media screen and (max-width: 767px) {
    #phcs_24h .health_consultation {
        margin: 0;
        padding: 0;
        padding: 5px;
        background-color: #5ac1fc;
    }
}
.cf:before,
.cf:after {
	content: " ";
	display: table;
}

.cf:after {
	clear: both;
}

.cf {
	*zoom: 1;
}
#phcs_24h .health_consultation h2 {
	margin: 0;
	padding: 0;
	padding: 20px 0 22px 0;
}
#phcs_24h div.consultation_type {
	margin: 0;
	padding: 0;
	margin-left: 22px;
    margin-bottom: 20px;
	width: 192px;/*196*/
	border: solid 1px #bde6fe;
	float: left;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	position: relative;
	zoom: 1;
}
@media screen and (max-width: 767px) {
    #phcs_24h div.consultation_type {
        margin: 0;
        padding: 0;
        margin-left: 4%;
        margin-bottom: 10px;
        width: 47%;
        border: solid 1px #bde6fe;
        float: left;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        border-radius: 5px;
        position: relative;
        zoom: 1;
        }
    #phcs_24h div.sp_frame {
        margin: 0;
        padding: 0;
        margin-left: 0px;
        margin-bottom: 10px;
        width: 47%;
        border: solid 1px #bde6fe;
        float: left;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        border-radius: 5px;
        position: relative;
        zoom: 1;
        }
    #phcs_24h div.consultation_type div {
	margin: 10px auto;
	width: 140px!important;
    }
}
#phcs_24h div.consultation_type div {
	margin: 10px auto;
	width: 174px;
}
#phcs_24h div.consultation_type div .consultation_servics {
	margin: 0;
	padding: 0;
	padding: 0 0 8px 0;
	background: url(/mcs/images/bg_medicalservics_bottom.png) left bottom no-repeat #ffffff;
}
#phcs_24h div.consultation_type div.consultation_servics p {
	margin: 0;
	padding: 0;
	margin: 24px 0 0 0;
}
#phcs_24h div.consultation_type div.consultation_servics div.toggle_container {
	margin: 0;
	padding: 0;
}
#phcs_24h div.consultation_type div.consultation_servics div.toggle_container p {
	margin: 0;
	padding: 0;
	padding: 0 10px 10px 10px;
	height: 275px;
/*
	font-size: 100%;
*/
	line-height: 1.5;
}

@media screen and (min-width: 768px) {
    .toggle_font {
        font-size: 14px;
    }
}
@media screen and (max-width: 767px) {
    .toggle_font {
        font-size: 12px;
    }
}
@media screen and (min-width: 768px) {
    #phcs_24h div.consultation_flow {
        clear: both;
        background: url(/mcs/images/bg_medicalservics_flow.png) left top no-repeat;
        width: 940px;
        height: 340px;
        position: relative;
        background-size: contain;
    }
}
@media screen and (max-width: 767px) {
    #phcs_24h div.consultation_flow {
        clear: both;
        background: url(/mcs/images/bg_medicalservics_flow.png) left top no-repeat;
    /*
        width: 940px;
    */
        height: 145px;
        position: relative;
        background-size: contain;
    }
}
#phcs_24h div.consultation_flow p {
	margin: 0;
	padding: 0;
	position: absolute;
	top: 235px;
	right: 40px;
}
@media screen and (max-width: 767px) {
    #phcs_24h div.consultation_flow p {
        margin: 0;
        padding: 0;
        position: absolute;
        top: 100px;
        right: 15px;
        width: 40%;
    }
}

#phcs_24h div.consultation_flow_2 {
	clear: both;
	background: url(/mcs/images/bg_medicalservics_flow_2.png) left top no-repeat;
	width: 940px;
	height: 340px;
	position: relative;
}
#phcs_24h div.consultation_flow_2 p {
	margin: 0;
	padding: 0;
	position: absolute;
	top: 235px;
	right: 40px;
}




#medical_consultation {
	margin-top: 18px;
	position: relative;
}
#medical_consultation h1 {
	margin: 0;
	padding: 0;
}
#medical_consultation h2 {
	margin: 0;
	padding: 0;
}


#medical_consultation div.example {
    margin: 0;
	padding: 0;
/*
    height: 445px;
*/
}
@media screen and (min-width: 768px) {
    #medical_consultation .consultation_flow {
        clear: both;
        background: url(/mcs/images/bg_medicalservics_flow_02.png) left top no-repeat;
        width: 940px;
        height: 532px;
        position: relative;
        background-size: contain;
    }
}
@media screen and (max-width: 767px) {
    #medical_consultation .consultation_flow {
        clear: both;
        background: url(/mcs/images/bg_medicalservics_flow_02.png) left top no-repeat;
    /*
        width: 940px;
    */
        height: 240px;
        position: relative;
        background-size: contain;
    }
}
#medical_consultation .consultation_flow p {
	margin: 0;
	padding: 0;
	position: absolute;
	top: 440px;
	left: 40px;
}
@media screen and (max-width: 767px) {
    #medical_consultation .consultation_flow p {
        margin: 0;
        padding: 0;
        position: absolute;
        top: 180px;
        left: 15px;
        width: 40%;
    }
}
@media screen and (max-width: 374px) {
    #medical_consultation .consultation_flow p {
        margin: 0;
        padding: 0;
        position: absolute;
        top: 160px;
        left: 15px;
        width: 40%;
    }
}


#medical_consultation .consultation_flow_2 {
	clear: both;
	background: url(/mcs/images/bg_medicalservics_flow_02_2.png) left top no-repeat;
	width: 940px;
	height: 532px;
	position: relative;
}
#medical_consultation .consultation_flow_2 p {
	margin: 0;
	padding: 0;
	position: absolute;
	top: 440px;
	left: 40px;
}

@media screen and (min-width: 768px) {
    #note {
        margin-top: 18px;
        background-color: #f9f9f4;
        padding: 38px 0 45px 0;
        width: 940px;
    }
}
@media screen and (max-width: 767px) {
    #note {
        margin-top: 18px;
        background-color: #f9f9f4;
        padding: 38px 0 45px 0;
    }
}
#note .note_body {
	margin: 0 auto;
	width: 860px;
}
#note .note_body h1 {
	margin: 0;
	padding: 0;
	text-align: center;
	font-size: 20px;
	padding: 10px 0 6px 0;
	color: #ffffff;
	line-height: normal;
	-webkit-border-radius: 9px;
	-moz-border-radius: 9px;
	border-radius: 9px;
	background-color: #103184;
	position: relative;
	zoom: 1;
}
#note .note_body ul {
	margin: 0;
	padding: 0;
	margin-top: 15px;
	list-style-type: none;
}
#note .note_body ul li {
	margin: 0;
	padding: 0;
	padding-left: 22px;
	line-height: normal;
	background: url(/mcs/images/icon_note.png) 4px 5px no-repeat;
}
#note .note_body h4 {
	margin: 0;
	margin: 35px 0 0 0;
	padding-bottom: 10px;
	font-size: 16px;
	line-height: normal;
	border-bottom: solid 1px #103184;
}
@media screen and (max-width: 767px) {
#note {
	margin-top: 18px;
	background-color: #f9f9f4;
	padding: 38px 0 45px 0;
    width: 100%;
}
#note .note_body {
	margin: 0 auto;
	width: 350px;
}
#note .note_body h1 {
	margin: 0;
	padding: 0;
	text-align: center;
	font-size: 20px;
	padding: 10px 0 6px 0;
	color: #ffffff;
	line-height: normal;
	-webkit-border-radius: 9px;
	-moz-border-radius: 9px;
	border-radius: 9px;
	background-color: #103184;
	position: relative;
	zoom: 1;
}
#note .note_body ul {
	margin: 0;
	padding: 0;
	margin-top: 15px;
	list-style-type: none;
}
#note .note_body ul li {
	margin: 0;
	padding: 0;
	padding-left: 22px;
	line-height: normal;
	background: url(/mcs/images/icon_note.png) 4px 5px no-repeat;
}
#note .note_body h4 {
	margin: 0;
	margin: 35px 0 0 0;
	padding-bottom: 10px;
	font-size: 16px;
	line-height: normal;
	border-bottom: solid 1px #103184;
}
}


/* =========== header =========== */
body.structure-full-col #header-area {
  margin: 0 0 14px 0;
  padding: 0;
  line-height: 1;
}
body.structure-full-col #header-area img {
  vertical-align: top;
}
body.structure-full-col #header-area div.structure-content {
  position: relative;
  height: 103px;
  margin-bottom: 0;
  padding: 0;
  border-bottom: 0 none;
  width: 940px;
}
body.structure-full-col #header-area #header-site-identity {
  display: block;
  width: 940px;
  margin: 0;
  padding: 20px 0;
  border-bottom: 1px solid #ccc;
  font-size: 100%;
}
body.structure-full-col #header-area #header-contact {
  position: absolute !important;
  top: 36px !important;
  right: 10px !important;
  display: block !important;
  margin: 0 !important;
  padding: 0 !important;
  font-size: 100% !important;
}
.structure {
    margin-top: 150px;
}
@media screen and (max-width:767.98px) {
    .structure {
    margin-top: 0px;
    }
}